/*
                         Configuration List File IO
 */

#ifndef CFGFIO_H
#define CFGFIO_H

#include "cfg.h"

extern gint CFGLoadFromFile(
	const gchar *filename, cfg_item_struct *parm_list
);
extern gint CFGSaveToFile(
	const gchar *filename, const cfg_item_struct *parm_list
);

#endif	/* CFGFIO_H */
